/*+clearfix {*/
#contenedorcuerpo:after, #centro ARTICLE:not(.vpe):after, #centro .video:after, #centro .protagonista:after, #centro .especies:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
  font-size: 0;
}
#contenedorcuerpo, #centro ARTICLE:not(.vpe), #centro .video, #centro .protagonista, #centro .especies {
  display: block;
  *height: 1px;
}
/*+}*/
@media screen {
  .images-on #logo {
    /*background-image: url(../imgs/logo2017.png);*/
    background-image: url(/imgs/logo.svg);
    background-size: 296px 48px;
  }
}
BODY {
  margin-top: 40px;
}
#botonMenu {
  display: none;
}
#logo {
  width: 296px;
  height: 48px;
  margin-bottom: 0;
}
#cabecera {
  display: table;
  width: 100%;
}
#cabecera > *, #cabecera #redes-sociales {
  display: table-cell;
  width: 33%;
  vertical-align: middle;
  position: static;
}
/*[clearfix]*/
#contenedorcuerpo {
  max-width: 1180px;
  width: 90%;
  margin: 0 auto 20px;
}
#bInicio SECTION.destacada {
  background-color: #F9F5E6;
  width: 100vw;
  max-width: none;
  margin-left: calc(50% - 50vw);
  margin-right: calc(50% - 50vw);
}
#bInicio .sup ARTICLE HEADER {
  position: absolute;
  bottom: 0;
  left: 15px;
  color: #FFF;
  margin: 0;
}
#bInicio .destacada ARTICLE HEADER {
  bottom: 20px;
  left: 35px;
  max-width: 80%;
}
#menu {
  display: block;
  margin-bottom: 15px;
  text-align: center;
}
#menu NAV > UL > LI {
  display: inline-block;
}
#menu NAV > UL > LI:last-child {
  margin-right: 0;
  padding-right: 0;
}
#menu NAV > UL > LI > A {
  padding: 0 16px;
}
#menu NAV > UL > LI:hover > A {
  background: #6E5500;
  color: #FFF;
  padding: 10px 16px;
}
#menu LI UL {
  display: none;
  position: absolute;
  z-index: 1;
  background: #6E5500;
  min-width: 200px;
  margin-top: 10px;
}
#menu LI UL A {
  color: #FFF;
}
#menu LI UL LI {
  text-align: left;
  border-bottom: 1px solid #BB8E00;
  /*margin: 15px 15px 10px 5px;*/
  margin-top: 5px;
  padding: 10px 15px 10px 16px;
}
#menu LI > A:hover UL {
  display: block;
}
#menu NAV UL LI:hover UL {
  display: block;
}
FOOTER .contacto > * {
  display: inline-block;
  margin-right: 30px;
}
FOOTER .menu-footer > A {
  display: inline-block;
}
FOOTER .menu-footer > A:not(:last-child):after {
  content: "|";
  margin: 0 5px;
}
FOOTER .copyright {
  margin-top: auto;
}
.noticia HEADER {
  position: absolute;
  bottom: 20px;
  left: 35px;
  color: #FFF;
  max-width: 80%;
  margin: 0;
}
.noticia HEADER H2 {
  color: #FFF;
}
#bVideo .noticia HEADER {
  position: static;
}
#bVideo .noticia HEADER H2 {
  color: #997719;
}
#centro-noticia {
  float: left;
  width: calc(100% - 340px);
  margin: 0;
}
#derecha {
  float: right;
  width: 300px;
}
#bInicio #derecha {
  width: 379px;
  max-width: 379px;
  float: none;
  clear: both;
}
#bTienda #derecha {
  float: none;
}
.noticia HEADER P {
  color: #FFF;
}
.noticia FIGURE:after, .noticia FIGURE:before, .destacada ARTICLE DIV:after, .destacada ARTICLE DIV:before, #bInicio ARTICLE .home479:before, #bInicio ARTICLE .home479:after {
  display: block;
  width: 100%;
  height: 100%;
  content: " ";
  position: absolute;
  top: 0;
  left: 0;
}
.noticia FIGURE:before, .destacada ARTICLE DIV:before, #bInicio ARTICLE .home479:before {
  background: linear-gradient(to bottom, transparent 40%, #191200 100%);
}
.noticia FIGURE:after {
  background: linear-gradient(to bottom, transparent 90%, #997719 100%);
}
.noticia.cyc FIGURE:after, .destacada.cyc ARTICLE DIV:after, #bInicio .cyc .home479:after {
  background: linear-gradient(to bottom, transparent 90%, #CBCC12 100%);
}
.noticia.actualidad FIGURE:after, .destacada.actualidad ARTICLE DIV:after, #bInicio .actualidad .home479:after {
  background: linear-gradient(to bottom, transparent 90%, #C69A03 100%);
}
.noticia.sanidad FIGURE:after, .destacada.sanidad ARTICLE DIV:after, #bInicio .sanidad .home479:after {
  background: linear-gradient(to bottom, transparent 90%, #7E821F 100%);
}
#bAula .noticia FIGURE:after, #bInicio .aula .home479:after {
  background: linear-gradient(to bottom, transparent 90%, #EB960D 100%);
}
.noticia ASIDE.izquierda {
  width: auto;
  margin-top: 20px;
}
.noticia > .fecha {
  width: auto;
  margin: 20px 0;
}
.escribir-comentario {
  float: right;
  margin-top: 10px;
  display: inline-block;
}
SECTION.listado {
  float: left;
  width: calc(100% - 340px);
}
#bVideo FIGURE:before, #bVideo FIGURE:after {
  content: none;
}
#bVideo IFRAME {
  width: 100%;
  height: 573px;
}
#quienes.listado IMG:first-of-type {
  float: left;
  margin: 0;
  margin-right: 15px;
}
#quienes.listado IMG:last-of-type {
  float: right;
  margin: 0;
  margin-left: 15px;
}
#filtro SPAN {
  display: inline;
  margin-right: 10px;
  font-size: 14px;
}
#filtro SELECT {
  width: auto;
}
#estado LI {
  display: inline-block;
}
/*#bInicio section.sup:not(.aula) {
  margin-right: 20px;
  float: left;
}*/
#bInicio SECTION.sup {
  margin-right: 20px;
  float: left;
}
#centro ARTICLE:not(.vpe) IMG {
  float: left;
  margin-right: 20px;
}
/*[clearfix]*/
#centro ARTICLE:not(.vpe) {
  clear: both;
  margin-bottom: 51px;
}
#bInicio .registrate {
  width: 100%;
}
#centro {
  width: auto;
  margin: 0;
}
#centro .vpe {
  float: left;
  display: inline-block;
  margin-right: 10px;
  margin-top: 20px;
}
#centro IMG {
  width: auto;
  margin-bottom: 0;
}
#centro ARTICLE {
  margin-bottom: 0;
}
/*[clearfix]*/
#centro .video {
  width: 380px;
}
/*[clearfix]*/
#centro .protagonista, #centro .especies {
  width: 180px;
}
#centro .vpe.especies {
  margin-right: 0;
}
#bInicio #bajo > * {
  width: 330px;
  height: 140px;
  float: left;
  margin-right: 2%;
}
#bInicio #bajo2 {
  width: auto;
  margin: auto;
}
#bajo2 .ilbup:first-of-type IMG {
  width: 720px;
  height: 90px;
}
#bajo2 .ilbup IMG {
  width: auto;
}
#bajo2 .ilbup {
  clear: both;
}
#bTienda #categorias LI {
  display: inline-block;
  margin-left: 15px;
}
#categorias LI:first-child {
  cursor: initial;
}
#categorias LI A {
  display: inline-block;
  height: 45px;
  color: #423201;
}
#categorias LI A:hover, .catActual {
  border-bottom: 5px solid #9E7600;
}
#categorias UL {
  height: 50px;
}
#bTienda TABLE.carrito TR {
  display: table-row;
}
#bTienda TABLE.carrito TD {
  border-bottom: 1px solid #F0F0F0;
  margin: 0;
  display: table-cell;
}
#bTienda TABLE.carrito TH {
  display: table-cell;
}
#bTienda TABLE.carrito .filaResumen TD {
  border: none;
}
#tol_paso4 #datosEnvio {
  float: left;
  margin: 40px 0px 40px;
}
#tol_paso4 #datosFacturacion {
  float: right;
  margin: 40px 0px 40px;
}
#evaluartest #mensaje P {
  white-space: nowrap;
}
